@import url(bootstrap.min.css);
.font {
  font-family: 'Georgia', sans-serif;
}
.font2 {
  font-family: 'Enriqueta', serif;
}
@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}
html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Georgia', sans-serif;
}
.form-style {
  padding: 2px 5px;
  border: 1px solid #DEDEDE;
  outline: none;
}
.top-banner {
  border-bottom: 2px solid #f0f0f0;
  padding: 10px;
}
.top-banner .container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.top-banner .container ul li {
  margin: 0;
  padding: 0;
}
.top-banner .container ul li a {
  text-decoration: none;
  color: #333;
  display: block;
  text-align: center;
}
.top-banner .container ul li a span {
  display: block;
  width: 100%;
}
.top-banner .container ul li a span:nth-child(1) {
  font-weight: bold;
}
.fixed-menu {
  display: none;
}
@media (min-width: 992px) {
  .fixed-menu {
    display: block;
  }
}
.fixed-menu.out {
  position: fixed;
  top: -200px;
  left: 0;
  width: 100vw;
}
.fixed-menu.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  background: #f0f0f0;
  background: -moz-linear-gradient(90deg, #f0f0f0 0%, #e5e5e5 100%);
  background: -webkit-linear-gradient(90deg, #f0f0f0 0%, #e5e5e5 100%);
  background: -o-linear-gradient(90deg, #f0f0f0 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(90deg, #f0f0f0 0%, #e5e5e5 100%);
  background: linear-gradient(180deg, #f0f0f0 0%, #e5e5e5 100%);
  z-index: 9999;
  transition: .3s all;
}
.fixed-menu.is-fixed .container {
  display: flex;
}
.fixed-menu.is-fixed .container .left-menu {
  width: 50%;
}
.fixed-menu.is-fixed .container .left-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.fixed-menu.is-fixed .container .left-menu ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.fixed-menu.is-fixed .container .left-menu ul li a {
  display: block;
  padding: 20px 15px;
  color: #a6160f;
  text-transform: uppercase;
}
.fixed-menu.is-fixed .container .right-menu {
  width: 35%;
}
.fixed-menu.is-fixed .container .right-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.fixed-menu.is-fixed .container .right-menu ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.fixed-menu.is-fixed .container .right-menu ul li a {
  display: block;
  padding: 20px 15px;
  color: #a6160f;
  text-transform: uppercase;
}
.fixed-menu.is-fixed .container .phone {
  width: 15%;
  padding: 20px 0;
  text-align: right;
  font-weight: bold;
}
#kontaktSide {
  height: 365px;
}
@media (max-width: 991px) {
  #kontaktSide {
    display: none;
  }
}
#kontaktSide .formKontakt form fieldset table tbody tr.form_input td {
  padding: 0 0 5px 0;
}
#kontaktSide .formKontakt form fieldset table tbody tr.form_input td label {
  color: #333;
}
#kontaktSide .formKontakt form fieldset table tbody tr.form_input td input[type="text"] {
  width: 100%;
  padding: 2px 5px;
  border: 1px solid #DEDEDE;
  outline: none;
}
#kontaktSide .formKontakt form fieldset table tbody tr td.block label {
  color: #333;
  font-size: 12px;
}
#kontaktSide .formKontakt form fieldset table tbody tr td.block textarea {
  width: 100%;
  height: 65px;
  padding: 2px 5px;
  border: 1px solid #DEDEDE;
  outline: none;
}
#kontaktSide .formKontakt form .g-recaptcha {
  position: relative;
  left: -62px;
}
#kontaktSide .formKontakt form div.form_input div.gdpragreements {
  float: left;
  width: 64%;
  padding-right: 10px;
}
#kontaktSide .formKontakt form div.form_input div.gdpragreements .beforeText {
  display: none;
}
#kontaktSide .formKontakt form div.form_input div.gdpragreements label {
  float: left;
  font-size: 11px;
}
#kontaktSide .formKontakt form div.form_input input[type="submit"] {
  background: #565d6c;
  border: 1px solid #4b515e;
  border-radius: 2px;
  padding: 3px 20px;
  color: #fff;
  text-transform: uppercase;
  transition: .3s all;
  cursor: pointer;
}
#kontaktSide .formKontakt form div.form_input input[type="submit"]:hover {
  background: #4b515e;
}
@media (max-width: 1199px) {
  #maine,
  #content {
    width: auto;
    max-width: 960px;
    float: none;
  }
}
@media (max-width: 991px) {
  #maine,
  #content {
    width: auto;
    max-width: none;
    float: none;
  }
}
@media (max-width: 1199px) {
  #content {
    float: left;
  }
}
@media (max-width: 991px) {
  #content {
    float: none;
  }
}
#maine #content #menu {
  display: none;
}
@media (min-width: 992px) {
  #maine #content #menu {
    display: block;
  }
}
ul#menu1 li a.m1 {
  width: 138px !important;
}
ul#menu1 li a.m2 {
  width: 138px !important;
}
ul#menu1 li a.m3 {
  width: 162px !important;
}
ul#menu1 li a.m4 {
  width: 219px !important;
}
@media (max-width: 767px) {
  .section-page .section-header .logo {
    display: block;
    width: 100%;
    text-align: center;
  }
  .section-page .section-header .logo a img {
    max-width: 100%;
  }
}
.section-page .section-header .search {
  float: right;
}
@media (max-width: 767px) {
  .section-page .section-header .search {
    float: none;
  }
}
.section-page .section-header .search form {
  padding: 20px 0 0 0;
}
@media (max-width: 767px) {
  .section-page .section-header .search form {
    width: 280px;
    margin: 0 auto;
    padding: 0;
  }
}
.section-page .section-header .search form input[type="text"] {
  border: none;
  float: left;
  height: 39px;
  width: 240px;
  line-height: 39px;
  padding: 0 10px;
  color: #7e8893;
  background: url(../images/bgSearch.png) left no-repeat;
  outline: none;
}
.section-page .section-header .search form input[type="submit"] {
  float: left;
  margin: 0;
  padding: 0;
  width: 39px;
  height: 39px;
  cursor: pointer;
  border: none;
  background: url(../images/btnSearch.png);
}
.section-page .section-header .top-menu {
  padding: 70px 0 0 0;
  text-align: right;
}
@media (max-width: 767px) {
  .section-page .section-header .top-menu {
    text-align: center;
    padding: 40px 0 0 0;
  }
}
.section-page .section-header .top-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
@media (max-width: 767px) {
  .section-page .section-header .top-menu ul {
    text-align: center;
  }
}
.section-page .section-header .top-menu ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.section-page .section-header .top-menu ul li a {
  display: block;
  padding: 10px 15px;
  color: #182a3e;
  font-size: 12px;
  text-transform: uppercase;
}
.section-page .section-header .top-menu ul li a:hover {
  color: #a6160f;
  text-decoration: none;
}
.section-page .section-header .languages {
  text-align: right;
}
@media (max-width: 767px) {
  .section-page .section-header .languages {
    text-align: center;
  }
}
.section-page .section-header .languages #google_translate_element2 {
  display: none;
}
.section-menu-slider .container {
  border-top: 1px solid #E0E0E0;
}
.section-menu-slider .container a.mainMenuToggle {
  display: block;
  padding: 11px 0 12px 0;
  font-size: 17px;
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
}
.section-menu-slider .container a.mainMenuToggle:after {
  content: "";
  clear: both;
  display: block;
}
.section-menu-slider .container a.mainMenuToggle span {
  float: left;
  margin: -2px 0 0 10px;
}
.section-menu-slider .container a.mainMenuToggle img {
  vertical-align: middle;
  float: left;
}
.section-slider {
  margin: 100px 0 0 0;
}
@media (max-width: 991px) {
  .section-slider {
    margin: 0;
  }
}
.section-slider .container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.section-slider .container ul li {
  margin: 0;
  padding: 0;
  display: block;
}
.section-slider .container ul li a {
  display: block;
  padding: 0;
}
.section-slider .container ul li a img {
  width: 100%;
}
.section-slider .container .about-us {
  align-items: center;
  padding: 0 10px 20px 10px;
}
.section-slider .container .about-us .content .headline {
  font-size: 25px;
  padding: 0;
  color: #182a3e;
  font-family: 'Enriqueta', serif;
}
.section-slider .container .about-us .link a {
  display: inline-block;
  margin: 10px 0;
  color: #fff;
  width: 257px;
  height: 61px;
  position: relative;
  text-decoration: none;
}
.section-slider .container .about-us .link a span.img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 100%;
  background: url(../images/btnBanner.png) 0 0 no-repeat;
  text-align: left;
  line-height: 57px;
}
.section-slider .container .about-us .link a span.text {
  font-size: 17px;
  position: relative;
  left: 20px;
  text-shadow: #000 3px 3px 1px;
  font-family: 'Enriqueta', serif;
}
.section-slider .container .people-slider {
  margin: -50px 0 0 0;
}
.section-slider .container .people-slider div {
  text-align: center;
}
.section-slider .container .people-slider div img {
  max-width: 100%;
  height: 380px;
  width: auto;
  margin: 0 auto;
}
.section-homepage .container .boxes {
  display: flex;
}
@media (max-width: 767px) {
  .section-homepage .container .boxes {
    flex-direction: column;
  }
}
.section-homepage .container .boxes .box {
  background: #f4f6f8;
  background: -moz-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: -webkit-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: -o-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: -ms-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: linear-gradient(90deg, #f4f6f8 0%, #FFFFFF 100%);
  border: 1px solid #DCDCDC;
  flex: 1;
  padding: 25px;
}
.section-homepage .container .boxes .box .headline {
  font-family: 'Enriqueta', serif;
  font-size: 28px;
  font-weight: bold;
  color: #182a3e;
  padding: 15px 0 30px 0;
}
@media (max-width: 991px) {
  .section-homepage .container .boxes .box .headline {
    font-size: 24px;
  }
}
.section-homepage .container .boxes .box .headline span {
  color: #a6160f;
}
.section-homepage .container .boxes .box .content {
  height: 350px;
  font-size: 13px;
}
@media (max-width: 991px) {
  .section-homepage .container .boxes .box .content {
    height: 450px;
  }
}
@media (max-width: 767px) {
  .section-homepage .container .boxes .box .content {
    height: auto;
  }
}
.section-homepage .container .boxes .box .content p {
  font-size: 13px;
}
.section-homepage .container .boxes .box .content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.section-homepage .container .boxes .box .content ul li {
  margin: 0;
  padding: 0 0 5px 25px;
  background: url(../images/fajfka.png) left no-repeat;
  line-height: 24px;
}
@media (max-width: 991px) {
  .section-homepage .container .boxes .box .content ul li p {
    line-height: 1.2;
  }
}
.section-homepage .container .boxes .box .button {
  padding: 20px 0 0 0;
  text-align: center;
}
.section-homepage .container .boxes .box .button a {
  display: inline-block;
  bottom: 15px;
  position: relative;
  width: 129px;
  height: 36px;
  line-height: 36px;
  background: url(../images/btnVice.png) top;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  font-size: 12px;
  padding: 0 0 0 17px;
}
.section-homepage .container .boxes .box .button a:hover {
  color: #dae0e6;
  background-position: bottom;
}
@media (min-width: 768px) {
  .section-homepage .container .boxes .box.box2 {
    border-right: 0px;
    border-left: 0px;
  }
}
@media (max-width: 767px) {
  .section-homepage .container .boxes .box.box2 {
    border-bottom: 0px;
    border-top: 0px;
  }
}
.section-homepage .container .boxes .box.box3 .content ul li p:nth-child(2) {
  line-height: 1.4;
}
.section-homepage .container .bottom-boxes {
  display: flex;
}
@media (max-width: 767px) {
  .section-homepage .container .bottom-boxes {
    flex-direction: column;
  }
}
.section-homepage .container .bottom-boxes .box {
  background: #f4f6f8;
  background: -moz-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: -webkit-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: -o-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: -ms-linear-gradient(0deg, #f4f6f8 0%, #FFFFFF 100%);
  background: linear-gradient(90deg, #f4f6f8 0%, #FFFFFF 100%);
  border: 1px solid #DCDCDC;
  padding: 20px;
}
.section-homepage .container .bottom-boxes .box.box1 {
  flex: 2;
}
@media (min-width: 768px) {
  .section-homepage .container .bottom-boxes .box.box1 {
    border-right: 0;
  }
}
@media (max-width: 767px) {
  .section-homepage .container .bottom-boxes .box.box1 {
    flex: 1;
    border-bottom: 0;
  }
}
.section-homepage .container .bottom-boxes .box.box2 {
  flex: 1;
}
.section-homepage .container .bottom-boxes .box .headline {
  font-family: 'Enriqueta', serif;
  font-size: 20px;
  font-weight: bold;
  color: #182a3e;
  padding: 0 0 15px 0;
}
.section-homepage .container .bottom-boxes .box .headline span {
  color: #a6160f;
}
.section-homepage .container .facebook {
  padding: 15px 0;
  text-align: center;
}
@media (max-width: 767px) {
  .section-homepage .container .facebook iframe {
    max-width: 100%;
  }
}
.section-breadcrumb {
  padding: 90px 0 12px 0;
}
@media (max-width: 991px) {
  .section-breadcrumb {
    padding: 12px 0;
  }
}
.section-breadcrumb .container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.section-breadcrumb .container ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.section-breadcrumb .container ul li a {
  display: block;
  padding: 5px 15px 5px 5px;
  color: #a6160f;
  background: url(../images/icoNavi.gif) right no-repeat;
}
.section-breadcrumb .container ul li:nth-last-child(1) a {
  background: transparent;
}
.section-content .container {
  background: #fff;
  border: 1px solid #D0D0D0;
  border-bottom: 0px solid transparent;
  border-radius: 4px 4px 0 0;
  padding: 20px;
  display: flex;
}
@media (max-width: 767px) {
  .section-content .container {
    flex-wrap: wrap;
  }
}
.section-content .container .left-side {
  width: 27%;
}
@media (max-width: 991px) {
  .section-content .container .left-side {
    width: 32%;
  }
}
@media (max-width: 767px) {
  .section-content .container .left-side {
    width: 100%;
  }
}
.section-content .container .content-side {
  width: 73%;
}
@media (max-width: 991px) {
  .section-content .container .content-side {
    width: 68%;
  }
}
@media (max-width: 767px) {
  .section-content .container .content-side {
    width: 100%;
  }
}
.section-content .container .left-side ul#kategorie {
  margin: 0 0 25px 0;
  padding: 0;
  list-style-type: none;
}
.section-content .container .left-side ul#kategorie li {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 14px;
  font-weight: bold;
}
.section-content .container .left-side ul#kategorie li.nadpis {
  background: #a6170f;
  background: -moz-linear-gradient(90deg, #a6170f 0%, #bd2d26 100%);
  background: -webkit-linear-gradient(90deg, #a6170f 0%, #bd2d26 100%);
  background: -o-linear-gradient(90deg, #a6170f 0%, #bd2d26 100%);
  background: -ms-linear-gradient(90deg, #a6170f 0%, #bd2d26 100%);
  background: linear-gradient(180deg, #a6170f 0%, #bd2d26 100%);
  border-radius: 3px 3px 0 0;
  padding: 17px 20px;
  color: #fff;
}
.section-content .container .left-side ul#kategorie li a {
  display: block;
  padding: 10px 20px;
  background: #eeeff1;
  border-left: 1px solid #dae0e6;
  border-bottom: 1px solid #dae0e6;
  border-right: 1px solid #dae0e6;
  color: #182a3e;
  text-decoration: none;
  transition: .3s all;
}
.section-content .container .left-side ul#kategorie li a:hover {
  background: #dae0e6;
}
.section-content .container .left-side ul#kategorie li a.active {
  background: #445468;
  background: -moz-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: -webkit-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: -o-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: -ms-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: linear-gradient(180deg, #445468 0%, #192b3f 100%);
  color: #fff;
  border-left: 1px solid #445468;
  border-bottom: 1px solid #445468;
  border-right: 1px solid #445468;
}
.section-content .container .left-side ul#kategorie li ul {
  margin: 0;
  padding: 0;
}
.section-content .container .left-side ul#kategorie li ul li a {
  padding: 10px 20px 10px 40px;
  font-weight: 400;
}
.section-content .container .left-side section#pp_sluzby .headline {
  padding: 10px 20px;
  background: #192b3f;
  color: #fff;
  font-weight: bold;
}
.section-content .container .left-side section#pp_sluzby ul {
  margin: 0;
  padding: 15px;
  list-style-type: none;
  background: #eeeff1;
  border-left: 1px solid #dae0e6;
  border-bottom: 1px solid #dae0e6;
  border-right: 1px solid #dae0e6;
}
.section-content .container .left-side section#pp_sluzby ul li {
  margin: 0;
  padding: 0 0 0 10px;
  display: inline-block;
  position: relative;
}
.section-content .container .left-side section#pp_sluzby ul li:before {
  content: "»";
  position: absolute;
  left: 0;
  top: 2px;
  color: #bd2d26;
}
.section-content .container .left-side section#pp_sluzby ul li a {
  display: block;
  padding: 3px 10px;
  color: #192b3f;
}
.section-content .container .left-side .holder {
  width: auto;
  float: none;
}
.section-content .container .left-side .holder #filters .filterContent input[type="submit"] {
  background: #a6170f;
  background: -moz-linear-gradient(90deg, #a6170f 100%, #bd2d26 0%);
  background: -webkit-linear-gradient(90deg, #a6170f 100%, #bd2d26 0%);
  background: -o-linear-gradient(90deg, #a6170f 100%, #bd2d26 0%);
  background: -ms-linear-gradient(90deg, #a6170f 100%, #bd2d26 0%);
  background: linear-gradient(180deg, #a6170f 100%, #bd2d26 0%);
  border: 1px solid #a6170f;
  border-radius: 2px;
  padding: 8px 20px;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
}
.section-content .container .content-side {
  padding: 0 0 0 20px;
}
@media (max-width: 767px) {
  .section-content .container .content-side {
    padding: 20px 0 0 0;
  }
}
.section-content .container .content-side h1 {
  margin: 0 0 20px 0;
  padding: 0;
  font-weight: bold;
  font-size: 18px;
  font-family: 'Enriqueta', serif;
}
.section-content .container .content-side article footer div.left fieldset.active div table {
  max-width: 100%;
}
.section-content .container .content-side article footer div.left fieldset.active div table tbody tr.form_input td {
  padding: 3px 0;
}
.section-content .container .content-side article footer div.left fieldset.active div table tbody tr.form_input td.label label {
  color: #000;
  font-size: 13px;
}
.section-content .container .content-side article footer div.left fieldset.active div table tbody tr.form_input td.block {
  display: flex;
}
@media (max-width: 767px) {
  .section-content .container .content-side article footer div.left fieldset.active div table tbody tr.form_input td.block {
    display: block;
  }
}
.section-content .container .content-side article footer div.left fieldset.active div table tbody tr.form_input td.block input[type="text"] {
  flex: 1;
}
.section-content .container .content-side article footer div.left fieldset.active div table tbody tr td.block textarea {
  max-width: 100% !important;
  width: 100%;
}
.section-content .container .content-side article footer div div input.button.save {
  background: #565d6c;
  border: 1px solid #4b515e;
  border-radius: 2px;
  padding: 3px 20px;
  color: #fff;
  text-transform: uppercase;
  transition: .3s all;
  cursor: pointer;
}
.section-content .container .content-side article footer div div input.button.save:hover {
  background: #4b515e;
}
.section-content .container .content-side section#detail {
  display: flex;
  flex-wrap: wrap;
}
.section-content .container .content-side section#detail header {
  width: 100%;
}
.section-content .container .content-side section#detail header h1 {
  padding: 10px;
  background: #f0f0f0;
  color: #a6160f;
}
.section-content .container .content-side section#detail .left {
  width: 50%;
  padding: 0 25px 0 0;
  font-size: 12px;
}
@media (max-width: 1199px) {
  .section-content .container .content-side section#detail .left {
    width: 100%;
    padding: 0;
  }
}
.section-content .container .content-side section#detail .left ul.info {
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 15px;
}
.section-content .container .content-side section#detail .left ul.info.green {
  background: #f2ffef;
  border: 1px solid #d6e4d3;
  border-radius: 3px;
}
.section-content .container .content-side section#detail .left ul.info li {
  margin: 0;
  padding: 0;
  font-size: 12px;
}
.section-content .container .content-side section#detail .left ul.info li span {
  display: inline-block;
  width: 160px;
  padding: 0 10px 0 0;
}
.section-content .container .content-side section#detail .left article {
  font-size: 12px;
}
.section-content .container .content-side section#detail .left p {
  font-size: 12px;
}
.section-content .container .content-side section#detail .left p .btnform {
  padding: 15px 56px;
  display: inline-block;
  background: #febf2b;
  background: -moz-linear-gradient(90deg, #febf2b 0%, #fe8617 100%);
  background: -webkit-linear-gradient(90deg, #febf2b 0%, #fe8617 100%);
  background: -o-linear-gradient(90deg, #febf2b 0%, #fe8617 100%);
  background: -ms-linear-gradient(90deg, #febf2b 0%, #fe8617 100%);
  background: linear-gradient(180deg, #febf2b 0%, #fe8617 100%);
  border-radius: 3px;
  font-family: 'Enriqueta', serif;
  font-size: 18px;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  text-shadow: 2px 2px 0 #cb780b;
}
.section-content .container .content-side section#detail .right-side {
  width: 50%;
}
.section-content .container .content-side section#detail .right-side #galerie {
  width: 100%;
}
@media (max-width: 1199px) {
  .section-content .container .content-side section#detail .right-side #galerie {
    width: 330px;
    margin: 0 auto;
  }
}
@media (max-width: 400px) {
  .section-content .container .content-side section#detail .right-side #galerie {
    width: 100%;
  }
}
.section-content .container .content-side section#detail .right-side #galerie a {
  display: block;
  margin: 0 auto;
}
.section-content .container .content-side section#detail .right-side #galerie a.img {
  max-width: 100%;
  width: 325px;
  margin: 0 0 5px 0;
}
.section-content .container .content-side section#detail .right-side #galerie a.g {
  float: left;
  width: 160px;
  height: 110px;
  margin: 0 5px 5px 0;
  text-align: center;
}
@media (max-width: 400px) {
  .section-content .container .content-side section#detail .right-side #galerie a.g {
    width: 130px;
  }
}
.section-content .container .content-side section#detail .right-side #galerie a img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
.section-content .container .content-side section#detail .right-side #mapa {
  width: 100%;
}
.section-content .container .content-side section#detail .right-side #mapa #map-canvas {
  top: 20px;
  margin-bottom: 20px;
  width: 100% !important;
}
.section-content .container .content-side section#vypis section.polozka {
  background: #f7f7f7;
  padding: 10px 10px 20px 10px;
  margin: 0 0 20px 0;
  border-radius: 3px;
  position: relative;
}
@media (max-width: 991px) {
  .section-content .container .content-side section#vypis section.polozka {
    padding: 10px 10px 60px 10px;
  }
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka {
    padding: 10px;
  }
}
.section-content .container .content-side section#vypis section.polozka:after {
  content: "";
  clear: both;
  display: block;
}
.section-content .container .content-side section#vypis section.polozka .item:after {
  content: "";
  clear: both;
  display: block;
}
.section-content .container .content-side section#vypis section.polozka .item a.img {
  display: inline-block;
  padding: 10px;
  background: #fff;
  border: 1px solid #dedede;
  float: left;
  width: 35%;
  position: relative;
  z-index: 2;
}
.section-content .container .content-side section#vypis section.polozka .item a.img img {
  max-width: 100%;
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka .item a.img img {
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka .item a.img {
    float: none;
    width: 100%;
    text-align: center;
  }
}
.section-content .container .content-side section#vypis section.polozka .item .item-content {
  float: left;
  width: 65%;
  padding: 0 20px;
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka .item .item-content {
    float: none;
    width: 100%;
    padding: 10px 20px;
  }
}
.section-content .container .content-side section#vypis section.polozka .item .item-content header {
  padding: 5px 0;
}
.section-content .container .content-side section#vypis section.polozka .item .item-content header a {
  font-family: 'Enriqueta', serif;
  font-size: 16px;
  color: #a6160f;
}
.section-content .container .content-side section#vypis section.polozka .item .item-content footer {
  font-size: 12px;
}
.section-content .container .content-side section#vypis section.polozka .bottom-strike {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin: 10px 0 0 0;
  padding: 0;
  color: #fff;
  background: #445468;
  background: -moz-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: -webkit-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: -o-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: -ms-linear-gradient(90deg, #445468 0%, #192b3f 100%);
  background: linear-gradient(180deg, #445468 0%, #192b3f 100%);
  border-radius: 4px 6px 6px 4px;
}
.section-content .container .content-side section#vypis section.polozka .bottom-strike:after {
  content: "";
  clear: both;
  display: block;
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka .bottom-strike {
    position: inherit;
  }
}
.section-content .container .content-side section#vypis section.polozka .bottom-strike .cena {
  float: left;
  padding: 10px;
  text-align: right;
  width: 70%;
  font-size: 12px;
}
@media (max-width: 991px) {
  .section-content .container .content-side section#vypis section.polozka .bottom-strike .cena {
    width: 60%;
  }
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka .bottom-strike .cena {
    text-align: left;
    width: 100%;
    float: none;
  }
}
.section-content .container .content-side section#vypis section.polozka .bottom-strike .cena span {
  color: #fec02b;
  font-size: 16px;
}
.section-content .container .content-side section#vypis section.polozka .bottom-strike .product-detail {
  float: right;
  padding: 10px 30px;
  background: #fec02b;
  background: -moz-linear-gradient(90deg, #fec02b 0%, #fe8316 100%);
  background: -webkit-linear-gradient(90deg, #fec02b 0%, #fe8316 100%);
  background: -o-linear-gradient(90deg, #fec02b 0%, #fe8316 100%);
  background: -ms-linear-gradient(90deg, #fec02b 0%, #fe8316 100%);
  background: linear-gradient(180deg, #fec02b 0%, #fe8316 100%);
  border: 1px solid #fe8316;
  border-radius: 0 4px 4px 0;
  text-transform: uppercase;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.3);
  font-weight: bold;
  font-size: 14px;
  color: #fff;
}
@media (max-width: 767px) {
  .section-content .container .content-side section#vypis section.polozka .bottom-strike .product-detail {
    padding: 20px 15px;
    display: block;
    width: 100%;
    float: none;
    border-radius: 0 0 4px 4px;
  }
}
.section-footer {
  padding: 30px 0;
  background: #e7ebef;
}
@media (max-width: 767px) {
  .section-footer .container .col-xs-12:nth-child(2) .headline,
  .section-footer .container .col-xs-12:nth-child(3) .headline {
    padding: 20px 0 0 0;
  }
}
.section-footer .container .headline {
  font-size: 20px;
  font-family: 'Enriqueta', serif;
}
.section-footer .container .content {
  font-size: 14px;
}
.section-footer .container .content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.section-footer .container .content ul li {
  margin: 0;
  padding: 0;
  display: block;
}
.section-footer .container .content ul li a {
  display: block;
  padding: 2px 0;
  color: #656b6f;
}
.section-footer .footer-bottom {
  margin: 15px 0 0 0;
  padding: 15px 0 0 0;
  border-top: 1px solid #DEDEDE;
}
.section-footer .footer-bottom .created-by {
  text-align: center;
}
.section-footer .footer-bottom .created-by span {
  display: block;
  width: 100%;
}
.mobileMainMenu {
  display: none;
}
/*
	jQuery.mmenu CSS
*/
/*
	jQuery.mmenu oncanvas CSS
*/
.mm-hidden {
  display: none !important;
}
.mm-wrapper {
  overflow-x: hidden;
  position: relative;
}
.mm-menu,
.mm-menu > .mm-panel {
  margin: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
.mm-menu {
  background: inherit;
  display: block;
  overflow: hidden;
  padding: 0;
}
.mm-panel {
  -webkit-transition: -webkit-transform 0.4s ease;
  -moz-transition: -moz-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  -o-transition: -o-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.mm-panel.mm-opened {
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.mm-panel.mm-subopened {
  -webkit-transform: translate3d(-30%, 0, 0);
  -moz-transform: translate3d(-30%, 0, 0);
  -ms-transform: translate3d(-30%, 0, 0);
  -o-transform: translate3d(-30%, 0, 0);
  transform: translate3d(-30%, 0, 0);
}
.mm-panel.mm-highest {
  z-index: 1;
}
.mm-menu > .mm-panel {
  background: inherit;
  -webkit-overflow-scrolling: touch;
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  padding: 0 20px;
}
.mm-menu > .mm-panel.mm-hasnavbar {
  padding-top: 40px;
}
.mm-menu > .mm-panel:before,
.mm-menu > .mm-panel:after {
  content: '';
  display: block;
  height: 20px;
}
.mm-vertical .mm-panel {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}
.mm-vertical .mm-listview .mm-panel,
.mm-listview .mm-vertical .mm-panel {
  display: none;
  padding: 10px 0 10px 10px;
}
.mm-vertical .mm-listview .mm-panel .mm-listview > li:last-child:after,
.mm-listview .mm-vertical .mm-panel .mm-listview > li:last-child:after {
  border-color: transparent;
}
.mm-vertical li.mm-opened > .mm-panel,
li.mm-vertical.mm-opened > .mm-panel {
  display: block;
}
.mm-vertical .mm-listview > li > .mm-next,
.mm-listview > li.mm-vertical > .mm-next {
  height: 40px;
  bottom: auto;
}
.mm-vertical .mm-listview > li > .mm-next:after,
.mm-listview > li.mm-vertical > .mm-next:after {
  top: 16px;
  bottom: auto;
}
.mm-vertical .mm-listview > li.mm-opened > .mm-next:after,
.mm-listview > li.mm-vertical.mm-opened > .mm-next:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mm-navbar {
  border-bottom: 1px solid transparent;
  text-align: center;
  line-height: 20px;
  height: 40px;
  padding: 0 40px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.mm-navbar > * {
  display: block;
  padding: 10px 0;
}
.mm-navbar a,
.mm-navbar a:hover {
  text-decoration: none;
}
.mm-navbar .mm-title {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.mm-navbar .mm-btn {
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  z-index: 1;
}
.mm-navbar .mm-btn:first-child {
  padding-left: 20px;
  left: 0;
}
.mm-navbar .mm-btn:last-child {
  text-align: right;
  padding-right: 20px;
  right: 0;
}
.mm-panel .mm-navbar {
  display: none;
}
.mm-panel.mm-hasnavbar .mm-navbar {
  display: block;
}
.mm-listview,
.mm-listview > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0;
}
.mm-listview {
  font: inherit;
  font-size: 14px;
  line-height: 20px;
}
.mm-listview a,
.mm-listview a:hover {
  text-decoration: none;
}
.mm-listview > li {
  position: relative;
}
.mm-listview > li > a,
.mm-listview > li > span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: inherit;
  display: block;
  padding: 10px 10px 10px 20px;
  margin: 0;
}
.mm-listview > li > a.mm-arrow,
.mm-listview > li > span.mm-arrow {
  padding-right: 50px;
}
.mm-listview > li:not(.mm-divider):after {
  content: '';
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.mm-listview > li:not(.mm-divider):after {
  left: 20px;
}
.mm-listview .mm-next {
  background: rgba(3, 2, 1, 0);
  width: 50px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.mm-listview .mm-next:before {
  content: '';
  border-left-width: 1px;
  border-left-style: solid;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.mm-listview .mm-next + a,
.mm-listview .mm-next + span {
  margin-right: 50px;
}
.mm-listview .mm-next.mm-fullsubopen {
  width: 100%;
}
.mm-listview .mm-next.mm-fullsubopen:before {
  border-left: none;
}
.mm-listview .mm-next.mm-fullsubopen + a,
.mm-listview .mm-next.mm-fullsubopen + span {
  padding-right: 50px;
  margin-right: 0;
}
.mm-menu > .mm-panel > .mm-listview {
  margin: 20px -20px;
}
.mm-menu > .mm-panel > .mm-navbar + .mm-listview {
  margin-top: -20px;
}
.mm-listview .mm-inset {
  list-style: inside disc;
  padding: 0 10px 15px 40px;
  margin: 0;
}
.mm-listview .mm-inset > li {
  padding: 5px 0;
}
.mm-listview .mm-divider {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 10px;
  text-transform: uppercase;
  text-indent: 20px;
  line-height: 25px;
}
.mm-listview .mm-spacer {
  padding-top: 40px;
}
.mm-listview .mm-spacer > .mm-next {
  top: 40px;
}
.mm-listview .mm-spacer.mm-divider {
  padding-top: 25px;
}
.mm-prev:before,
.mm-next:after,
.mm-arrow:after {
  content: '';
  border: 2px solid transparent;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mm-prev:before {
  border-right: none;
  border-bottom: none;
  left: 20px;
}
.mm-next:after,
.mm-arrow:after {
  border-top: none;
  border-left: none;
  right: 20px;
}
.mm-menu {
  background: #bf0707;
  color: #fff;
}
.mm-menu .mm-navbar {
  border-color: #8e0505;
}
.mm-menu .mm-navbar > *,
.mm-menu .mm-navbar a {
  color: #fff;
}
.mm-menu .mm-navbar .mm-btn:before,
.mm-menu .mm-navbar .mm-btn:after {
  border-color: #8e0505;
}
.mm-menu .mm-listview > li:after {
  border-color: #8e0505;
}
.mm-menu .mm-listview > li .mm-prev:before,
.mm-menu .mm-listview > li .mm-next:after,
.mm-menu .mm-listview > li .mm-arrow:after {
  border-color: #8e0505;
}
.mm-menu .mm-listview > li .mm-prev:after,
.mm-menu .mm-listview > li .mm-next:before {
  border-color: #8e0505;
}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
  background: rgba(255, 255, 255, 0.5);
}
.mm-menu.mm-vertical .mm-listview li.mm-opened > a.mm-next,
.mm-menu.mm-vertical .mm-listview li.mm-opened > .mm-panel,
.mm-menu .mm-listview li.mm-opened.mm-vertical > a.mm-next,
.mm-menu .mm-listview li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(0, 0, 0, 0.05);
}
.mm-menu .mm-divider {
  background: rgba(0, 0, 0, 0.05);
}
/*
	jQuery.mmenu offcanvas addon CSS
*/
.mm-page {
  box-sizing: border-box;
  position: relative;
}
.mm-slideout {
  -webkit-transition: -webkit-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  transition: transform 0.4s ease;
}
html.mm-opened {
  overflow: hidden;
  position: relative;
}
html.mm-opened body {
  overflow: hidden;
}
html.mm-background .mm-page {
  background: inherit;
}
#mm-blocker {
  background: rgba(3, 2, 1, 0);
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}
html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block;
}
.mm-menu.mm-offcanvas {
  display: none;
  position: fixed;
}
.mm-menu.mm-current {
  display: block;
}
.mm-menu {
  width: 80%;
  min-width: 140px;
  max-width: 440px;
}
html.mm-opening .mm-slideout {
  -webkit-transform: translate(80%, 0);
  -moz-transform: translate(80%, 0);
  -ms-transform: translate(80%, 0);
  -o-transform: translate(80%, 0);
  transform: translate(80%, 0);
}
@media all and (max-width: 175px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(140px, 0);
    -moz-transform: translate(140px, 0);
    -ms-transform: translate(140px, 0);
    -o-transform: translate(140px, 0);
    transform: translate(140px, 0);
  }
}
@media all and (min-width: 550px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(440px, 0);
    -moz-transform: translate(440px, 0);
    -ms-transform: translate(440px, 0);
    -o-transform: translate(440px, 0);
    transform: translate(440px, 0);
  }
}
/*
  jQuery.mmenu borderstyle extension CSS
*/
.mm-menu.mm-border-none .mm-listview > li:after,
.mm-listview.mm-border-none > li:after {
  content: none;
}
.mm-menu.mm-border-full .mm-listview > li:after,
.mm-listview.mm-border-full > li:after {
  left: 0 !important;
}
/*
  jQuery.mmenu position extension CSS
*/
.mm-menu.mm-top,
.mm-menu.mm-bottom {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}
.mm-menu.mm-right {
  left: auto;
  right: 0;
}
.mm-menu.mm-bottom {
  top: auto;
  bottom: 0;
}
html.mm-right.mm-opening .mm-slideout {
  -webkit-transform: translate(-80%, 0);
  -moz-transform: translate(-80%, 0);
  -ms-transform: translate(-80%, 0);
  -o-transform: translate(-80%, 0);
  transform: translate(-80%, 0);
}
@media all and (max-width: 175px) {
  html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-140px, 0);
    -moz-transform: translate(-140px, 0);
    -ms-transform: translate(-140px, 0);
    -o-transform: translate(-140px, 0);
    transform: translate(-140px, 0);
  }
}
@media all and (min-width: 550px) {
  html.mm-right.mm-opening .mm-slideout {
    -webkit-transform: translate(-440px, 0);
    -moz-transform: translate(-440px, 0);
    -ms-transform: translate(-440px, 0);
    -o-transform: translate(-440px, 0);
    transform: translate(-440px, 0);
  }
}
/*
  jQuery.mmenu z-position extension CSS
*/
html.mm-front .mm-slideout {
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
  z-index: 0 !important;
}
.mm-menu.mm-front {
  z-index: 1;
}
.mm-menu.mm-front,
.mm-menu.mm-next {
  -webkit-transition: -webkit-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  transition: transform 0.4s ease;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.mm-menu.mm-top {
  -webkit-transform: translate3d(0, -100%, 0);
  -moz-transform: translate3d(0, -100%, 0);
  -ms-transform: translate3d(0, -100%, 0);
  -o-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
html.mm-opening .mm-menu.mm-front,
html.mm-opening .mm-menu.mm-next {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mm-menu.mm-top,
.mm-menu.mm-bottom {
  height: 100%;
  min-height: 140px;
  max-height: 880px;
}
/*
  jQuery.mmenu navbars addon CSS
*/
.mm-menu > .mm-navbar {
  background: inherit;
  padding: 0;
  z-index: 3;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mm-navbar-bottom {
  border-top: 1px solid transparent;
  border-bottom: none;
  top: auto;
  bottom: 0;
}
.mm-navbar-top ~ .mm-navbar-top {
  border-bottom: none;
}
.mm-navbar-bottom ~ .mm-navbar-bottom {
  border-top: none;
}
.mm-navbar.mm-hasbtns {
  padding: 0 40px;
}
.mm-close:after {
  content: 'x';
}
.mm-navbar[class*="mm-navbar-content-"] > * {
  display: block;
  float: left;
}
.mm-navbar-top-1 {
  top: 0px;
}
.mm-hasnavbar-top-1 .mm-panel {
  top: 40px;
}
.mm-hasnavbar-top-1 .mm-indexer {
  top: 50px;
}
.mm-hasnavbar-top-1 .mm-fixeddivider {
  top: 40px;
}
.mm-navbar-top-2 {
  top: 40px;
}
.mm-hasnavbar-top-2 .mm-panel {
  top: 80px;
}
.mm-hasnavbar-top-2 .mm-indexer {
  top: 90px;
}
.mm-hasnavbar-top-2 .mm-fixeddivider {
  top: 80px;
}
.mm-navbar-top-3 {
  top: 80px;
}
.mm-hasnavbar-top-3 .mm-panel {
  top: 120px;
}
.mm-hasnavbar-top-3 .mm-indexer {
  top: 130px;
}
.mm-hasnavbar-top-3 .mm-fixeddivider {
  top: 120px;
}
.mm-navbar-top-4 {
  top: 120px;
}
.mm-hasnavbar-top-4 .mm-panel {
  top: 160px;
}
.mm-hasnavbar-top-4 .mm-indexer {
  top: 170px;
}
.mm-hasnavbar-top-4 .mm-fixeddivider {
  top: 160px;
}
.mm-navbar-bottom-1 {
  bottom: 0px;
}
.mm-hasnavbar-bottom-1 .mm-panel {
  bottom: 40px;
}
.mm-hasnavbar-bottom-1 .mm-indexer {
  bottom: 50px;
}
.mm-navbar-bottom-2 {
  bottom: 40px;
}
.mm-hasnavbar-bottom-2 .mm-panel {
  bottom: 80px;
}
.mm-hasnavbar-bottom-2 .mm-indexer {
  bottom: 90px;
}
.mm-navbar-bottom-3 {
  bottom: 80px;
}
.mm-hasnavbar-bottom-3 .mm-panel {
  bottom: 120px;
}
.mm-hasnavbar-bottom-3 .mm-indexer {
  bottom: 130px;
}
.mm-navbar-bottom-4 {
  bottom: 120px;
}
.mm-hasnavbar-bottom-4 .mm-panel {
  bottom: 160px;
}
.mm-hasnavbar-bottom-4 .mm-indexer {
  bottom: 170px;
}
.mm-navbar-size-2 {
  height: 80px;
}
.mm-navbar-size-3 {
  height: 120px;
}
.mm-navbar-size-4 {
  height: 160px;
}
.mm-navbar-content-2 > * {
  width: 50%;
}
.mm-navbar-content-3 > * {
  width: 33.33%;
}
.mm-navbar-content-4 > * {
  width: 25%;
}
.mm-navbar-content-5 > * {
  width: 20%;
}
.mm-navbar-content-6 > * {
  width: 16.67%;
}
.mobileFirstbottomHref {
  border-right: 1px #8e0505 solid;
  color: #fff !important;
  border-bottom: 5px #fff solid;
  background: #19ae62;
}
.mobileSecondbottomHref {
  color: #fff !important;
  border-bottom: 5px #fff solid;
}
